<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">19.32799911499</MDI>
      <MDI key="STATISTICS_MEAN">-2.6934002299575</MDI>
      <MDI key="STATISTICS_MINIMUM">-23.068000793457</MDI>
      <MDI key="STATISTICS_STDDEV">5.1699171032981</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
